@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

body {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.inline-block {
  display: inline-block;
}

.mt-5px {
  margin-top: 5px;
}

.container {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  padding: 0 20px;
}

.main {
  margin-top: 80px;
}

.main__text__title {
  margin-bottom: 10px;
}
.main__text {
  margin-top: 0;
  margin-bottom: 30px;
}

.no-bullet {
  list-style: none;
  margin: 15px auto;
}
.bullet-numbers {
  list-style-type: decimal;
}

.bullet-numbers li {
  margin-bottom: 7px;
}

.pl-50 {
  padding-left: 50px;
}
